/*
	edit mode
*/

fieldset.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	background-color: #eeeeee;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 5px 10px;
	border-style:		ridge;
	border-width:		2px;
	border-color:		#000000;
	-moz-border-radius:	10px;
}

legend.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	background-color: transparent;
}

table.item{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	margin: 2px;
	padding: 2px;
	border: 0;
	border-style: dotted;
}

td.item_field{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	width: 120px;
	margin: 2px;
	padding: 2px;
	color: #ffffff;
	background-color: #666666;
}

td.item_value{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	margin: 2px;
	padding: 2px;
	color: #000000;
	white-space: nowrap;
}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	background-image: url(/mmp/graphics/menu/menu_background.gif);
}

.home-header{
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #ffffff;
}

.home-text{
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #ffffff;
}

h1.conditions{
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #000000;
	padding-left: 15px;
}

h1{
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #ffffff;
}

h2{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #ffee22;
	margin-top:25px;
	margin-bottom: 12px;
}

h3{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
}

h4{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
}

h5{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #ffffff;
}

p{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	margin-right: 100px;
	margin-left: 0px;	
}

.conditions{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}

dl,dt,dd,td,th,div{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 19px;
	margin-right: 25px;
	line-height: 140%;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 20px;
	margin-right: 25px;
	line-height: 140%;
}

hr{
	height: 1px;
	border: 0;
	color: #ffee22;
	background-color: #ffee22;
}

a{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

a:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

td.menu-1{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(/mmp/graphics/menu/menu_function.gif);
}

td.menu-1-hi{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	background-image: url(/mmp/graphics/menu/menu.gif);
}

a.menu-1{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 21px;
}

a.menu-1:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 21px;
}

a.menu-1-hi{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 21px;
}

a.menu-1-hi:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 21px;
}

td.menu-function{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	background-image: url(/mmp/graphics/menu/menu_function.gif);
}

td.menu-function-hi{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	background-image: url(/mmp/graphics/menu/menu_function-hi.gif);
}

a.menu-function{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 17px;
}

a.menu-function:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 17px;
}

a.menu-function-hi{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 17px;
}

a.menu-function-hi:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 17px;
}

a.mmp_document{
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

a.mmp_document:hover{
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.print{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

a.print:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

.fotos{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #000000;
	margin-left: 10px;
}

div.conditions{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	padding-left: 15px; 
}

div.animation{
	position:absolute;
	left:200px;
	top:500px;
	width:602px;
	height:368px;
	z-index:13;
	background-color: #000000;
	layer-background-color: #000000;
	border: 1px none #000000;
	overflow: hidden;
	visibility: visible
}

from,option,select,textarea,input{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}
